# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = at-spi2-core-docs
pkgbase = at-spi2-core
xdata = pkgtype=split
pkgver = 2.60.2-1
pkgdesc = Protocol definitions and daemon for D-Bus at-spi (documentation)
url = https://gitlab.gnome.org/GNOME/at-spi2-core
builddate = 1777163885
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 11034018
arch = aarch64
license = LGPL-2.1-or-later
makedepend = dbus-broker
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = libxml2
makedepend = meson
makedepend = python-sphinx
checkdepend = at-spi2-core
